Bug 489155 - gnugo 3.6 -> 3.8
Summary: gnugo 3.6 -> 3.8
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnugo
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL: http://ftp.gnu.org/gnu/gnugo/
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-03-08 09:48 UTC by Ben Lambrechts
Modified: 2009-03-25 16:13 UTC (History)
1 user (show)

Fixed In Version: 3.8-1.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-03-25 16:04:26 UTC


Attachments (Terms of Use)

Description Ben Lambrechts 2009-03-08 09:48:48 UTC
Newer version 3.8 is released a month ago

Comment 1 Michel Alexandre Salim 2009-03-08 14:18:42 UTC
Thanks. It's been so long since a release came up that I've not set up a notification for it.

Will update later today -- not on my development machine right now.

Comment 2 Ben Lambrechts 2009-03-09 21:49:27 UTC
Note too that license is now GPL3 instead of GPL2.

Comment 3 Fedora Update System 2009-03-09 22:13:47 UTC
gnugo-3.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/gnugo-3.8-1.fc9

Comment 4 Fedora Update System 2009-03-09 22:13:51 UTC
gnugo-3.8-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gnugo-3.8-1.fc10

Comment 5 Fedora Update System 2009-03-11 18:00:59 UTC
gnugo-3.8-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update gnugo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-2608

Comment 6 Fedora Update System 2009-03-11 18:02:40 UTC
gnugo-3.8-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnugo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-2621

Comment 7 Fedora Update System 2009-03-25 16:04:21 UTC
gnugo-3.8-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-03-25 16:13:24 UTC
gnugo-3.8-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.